## haskell-control-monad-free 0.5.3

=== debian/changelog ===
haskell-control-monad-free (0.5.3-3build2) wily; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 01 Jun 2015 12:07:55 +0100

haskell-control-monad-free (0.5.3-3build1) wily; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Sat, 23 May 2015 14:24:38 +0100

haskell-control-monad-free (0.5.3-3) unstable; urgency=medium

  * Upload to unstable

 -- Joachim Breitner <nomeata@debian.org>  Mon, 27 Apr 2015 11:48:36 +0200

haskell-control-monad-free (0.5.3-2) experimental; urgency=medium

  * Depend on haskell-devscripts 0.9, found in experimental
  * Do not explicitly depend on transformers

 -- Joachim Breitner <nomeata@debian.org>  Sat, 20 Dec 2014 19:46:14 +0100

haskell-control-monad-free (0.5.3-1) unstable; urgency=low

  * Initial release.

 -- Joachim Breitner <nomeata@debian.org>  Tue, 10 Jun 2014 13:25:53 +0200
