=== debian/control ===
--- 
+++ 
@@ -1,21 +1,20 @@
 Source: haskell-control-monad-free
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
-Uploaders: Joachim Breitner <nomeata@debian.org>
-Priority: extra
+Uploaders: Ilias Tsitsimpis <iliastsi@debian.org>
+Priority: optional
 Section: haskell
+Rules-Requires-Root: no
 Build-Depends:
  cdbs,
- debhelper (>= 9),
+ debhelper (>= 10),
  ghc (>= 8),
  ghc-prof,
  haskell-devscripts (>= 0.13),
- libghc-prelude-extras-dev,
- libghc-prelude-extras-prof,
-Build-Depends-Indep: ghc-doc, libghc-prelude-extras-doc
-Standards-Version: 3.9.8
-Homepage: http://github.com/pepeiborra/control-monad-free
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-control-monad-free
-Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
+Build-Depends-Indep: ghc-doc,
+Standards-Version: 4.6.2
+Homepage: https://github.com/pepeiborra/control-monad-free
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-control-monad-free
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-control-monad-free]
 X-Description: free monads
  This package provides datatypes to construct Free monads, Free monad
  transformers, and useful instances. In addition it provides the constructs to
